syslog = yes

socket = l:TCP_NODELAY=1
socket = r:TCP_NODELAY=1
TIMEOUTidle = 300

cert={{stunnel_server.ssl_cert}}
key={{stunnel_server.ssl_key}}
CApath={{stunnel_server.ssl_capath}}

ciphers = HIGH
connect = localhost:139
